﻿body {
	font-size: 115%;
	color: #333;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}

/*\*/
body {
	font-size: 100%;
}
/**/

#contents {
	width: 96%;
	max-width: 960px;
	text-align: center;
	margin-top: 35px;
}

a img {
	border: none;
}

#logo {
	width: 608px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

#main {
	position: relative;
	text-align: left;
	width: 608px;
	height: 401px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/index/index_base.jpg) no-repeat 0px 21px;
}

#main img {
	vertical-align: bottom;
}

#main a {
	text-decoration: none;
}

h1 {
	clear: both;
	position: absolute;
	margin: 0px;
	top: 40px;
}


/*---- insideLink  ----*/

#insideLink {
	position: absolute;
	top: 0px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 21px;
}

#insideLink li {
	float: left;
	height: 21px;
	margin-right: 1px;
}

#insideLink li a {
	text-indent: -1000em;
	outline: none;
}

#insideLink li a:link,
#insideLink li a:visited {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	background-repeat: no-repeat
}

#insideLink li a:hover,
#insideLink li a:active,
#insideLink li a:focus {
	background-position: 0px -21px;
}

#tbt01 {
	width: 100px;
}

#tbt02 {
	width: 101px;
}

#tbt03 {
	width: 100px;
}

#tbt04 {
	width: 100px;
}

#tbt05 {
	width: 101px;
}

#tbt06 {
	margin-right: 0px !important;
	width: 101px;
}

#tbt01 a {
	background-image: url(../images/index/index_submenu_01.gif);
}

#tbt02 a {
	background-image: url(../images/index/index_submenu_02.gif);
}

#tbt03 a {
	background-image: url(../images/index/index_submenu_03.gif);
}

#tbt04 a {
	background-image: url(../images/index/index_submenu_04.gif);
}

#tbt05 a {
	background-image: url(../images/index/index_submenu_05.gif);
}

#tbt06 a {
	background-image: url(../images/index/index_submenu_06.gif);
}

#greeting {
	position: absolute;
	right: 0px;
	top: 191px;
	height: 23px;
	text-align: right;
	margin: 0px;
}

#greeting a {
	text-align: left;
	display: block;
	margin-left: auto;
	height: 23px;
	width: 304px;
	text-indent: -1000em;
	outline: none;
	float: left;
}

#greeting a:link,
#greeting a:visited {
	background: url(../images/index/greeting.gif) no-repeat 0px 0px;
}

#greeting a:hover,
#greeting a:active,
#greeting a:focus {
	background: url(../images/index/greeting_h.gif) no-repeat 0px 0px;
}

#mainButtons {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 186px;
	position: absolute;
	bottom: 0px;
}

#mainButtons li {
	float: left;
	height: 186px;
	width: 200px;
	margin-right: 4px;
}

#mainButtons li#mbt03 {
	margin-right: 0px;
}

#mainButtons li a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -1000em;
	background-image: url(../images/index/index_mainmenu.jpg);
	background-repeat: no-repeat;
	outline: none;
}

#mbt01 a {
	background-position: 0px 0px;
}

#mbt02 a {
	background-position: 0px -186px;
}

#mbt03 a {
	background-position: 0px -372px;
	margin-right: 0px;
}

#mbt01 a:hover,
#mbt01 a:focus {
	background-position: -200px 0px;
}

#mbt02 a:hover,
#mbt02 a:focus {
	background-position: -200px -186px;
}

#mbt03 a:hover,
#mbt03 a:focus {
	background-position: -200px -372px;
}

#writeArea {
	position: absolute;
	top: 420px;
	font-size: 90%;
	text-align: left;
	margin: 0px;
	padding: 0px 20px;
	line-height: 1.3;
}

/*----  Head Navigation  ----*/

#headNavi {
	position: absolute;
	width: 96%;
	top: 0px;
	border-top: 5px solid #F1F1CB;
	max-width: 960px;
}

#headNavi ul {
	list-style: none;
	width: 333px;
	margin: 0px;
	padding: 0px;
	float: right;
}

#headNavi ul li {
	display: block;
	float: left;
	height: 23px;
	margin: 0px;
	padding: 0px;
}

#headNavi a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-indent: -1000em;
	outline: none;
}

#leadSitetop {
	width: 104px;
}

#leadGallery {
	width: 72px;
}

#leadSitemap {
	width: 83px;
}

#leadTop {
	width: 82px;
}

#Translation {
	width: 69px;
	margin-left: 5px !important;
}

#leadSitetop a {
	background-image: url(../images/topmenu_01.gif);
}

#leadGallery a {
	background-image: url(../images/topmenu_02.gif);
}

#leadSitemap a {
	background-image: url(../images/topmenu_03.gif);
}

#leadTop a {
	background-image: url(../images/topmenu_04.gif);
}

#Translation a {
	background-image: url(../images/topmenu_en.gif);
}

#leadSitetop a:hover,
#leadSitetop a:focus {
	background-image: url(../images/topmenu_m_01.gif);
}

#leadGallery a:hover,
#leadGallery a:focus {
	background-image: url(../images/topmenu_m_02.gif);
}

#leadSitemap a:hover,
#leadSitemap a:focus {
	background-image: url(../images/topmenu_m_03.gif);
}

#leadTop a:hover,
#leadTop a:focus {
	background-image: url(../images/topmenu_m_04.gif);
}

#Translation a:hover,
#Translation a:focus {
	background-image: url(../images/topmenu_m_en.gif);
}

/*----  Footer  ----*/

#footer {
	font-size: 90%;
	margin-top: 9em;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 20px 0px;
	width: 670px;
	text-align: left;
}

#footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#footer ul li {
	float: left;
	padding-left: 10px;
	margin-right: 10px;
	background: url(../images/index/index_arrow.gif) no-repeat left center;
}

#footer ul li a {
}

address {
	text-align: right;
	font-style: normal;
}
